<?php
/**
 * @var $start_date
 */

if ( $start_date ) {

	echo wpj_date( wpj_get_option( 'date_format' ) ? wpj_get_option( 'date_format' ) : 'Y-m-d', $start_date );

} else echo '<style>.request-start-date-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder